/* BEGIN ITEM-LISTING CSS ---------------------------------------> */

#banner
{
	overflow: unset;
}

#bannerImageOverlay
{
	overflow: hidden;
}

body.tallBanner #bannerContent
{
	padding-bottom: 20px;
}

#banner form > div > div:last-child
{
    grid-column: 1 / -1;
    display: flex;
	justify-content: flex-end;
	width: 100%;
}

#banner #subNav
{
	padding-top: 20px;
	border-top: 1px solid rgba(220, 246, 255, 0.30);
}

#banner form > div > div:first-of-type input[type=text]
{
	height: 70px;
	padding-top: 16px;
	font-size: 21px;
}

#banner form > div > div:first-of-type:not(.hasFocus) label
{
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: 21px;
}

#banner form > div > div.fullWidthSelect:first-of-type:not(.hasFocus) label
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.newsroomTiles
{
	padding-top: 20px;
}

.view_more
{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* END ITEM-LISTING CSS -----------------------------------------> */